body {
	color:#000000;
	text-align: center;
	font: 100% Arial, Helvetica, sans-serif;
	margin: 10px 0;
	background-image: url("images/Abstract.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}
	   
#wrapper {
	text-align: left;
	width: 770px;
	margin: 0 auto;
	background: #FFF;
	border: #013D9A 4px solid;
}
#header{
height: 198px;
background-color: #013D9A;
text-align: center;
}

#left {
float:left; 
width: 120px;
padding: 10px;
}

#right {
float:right;
width: 600px;
color: #013D9A;
padding: 10px;
border-left: 2px solid #013D9A;
}

#footer {
clear:both;
height:20px;
width:770px;
text-align: center;
border-top: 2px solid #013D9A;
background-color: #51BAE8;
}

#footer p {
margin-top: 10px;
font-size: 60%;
color:#002775;
line-height: 1.4em;
}

p {
font-size: 90%; 
color: #002775;
line-height: 1.4em;
}
	
#left p{
font-size: 100%; 
color: #002775;
line-height: 1.4em;
}

#right p {
font-size: 100%; 
color: #002775;
line-height:1.4em;
}

li { 
font-size: 100%; 
margin-bottom: 0px;
color: #002775;
line-height:1.6em;
} 

h1 {
color: #013D9A;
font-size: 110%; 
}

.red {
color: red;
font-size: 100%
}

a:link {color:#013D9A;}
a:visited {color:#013D9A;}
a:active {color:#013D9A;}
a:hover {color:#013D9A; font-weight:bold}	